janest-core-extended 113.00.00-2build4 source package in Ubuntu

Changelog

janest-core-extended (113.00.00-2build4) zesty; urgency=medium

  * Rebuild against new OCaml ABI.

 -- Gianfranco Costamagna <email address hidden>  Wed, 21 Dec 2016 22:39:25 +0100

Upload details

Uploaded by:
LocutusOfBorg on 2016-12-21
Uploaded to:
Zesty
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
janest-core-extended_113.00.00.orig.tar.gz 285.3 KiB 66a49e217a869c890be1d5da7342a24311bf8f0aae79f76a9b1a13b2cc8449ba
janest-core-extended_113.00.00-2build4.debian.tar.xz 2.9 KiB b3136a08ead90ee9c26fe1f1c1a7c36ea5bc9ed6d0b8e9d8303cef4aad3cba1d
janest-core-extended_113.00.00-2build4.dsc 2.5 KiB bd421e991aa4a20fe74746eb07cc51df53170a9748fb0f6310deb7f3e33e2539

View changes file

Binary packages built by this source

libcore-extended-ocaml: No summary available for libcore-extended-ocaml in ubuntu zesty.

No description available for libcore-extended-ocaml in ubuntu zesty.

libcore-extended-ocaml-dbgsym: No summary available for libcore-extended-ocaml-dbgsym in ubuntu zesty.

No description available for libcore-extended-ocaml-dbgsym in ubuntu zesty.

libcore-extended-ocaml-dev: No summary available for libcore-extended-ocaml-dev in ubuntu zesty.

No description available for libcore-extended-ocaml-dev in ubuntu zesty.

libcore-extended-ocaml-dev-dbgsym: No summary available for libcore-extended-ocaml-dev-dbgsym in ubuntu zesty.

No description available for libcore-extended-ocaml-dev-dbgsym in ubuntu zesty.